#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.8
visibility:           public
id:                   http-client-0.7.8-K1Rzb6rQqmYJQwZgu4d1Sn
key:                  http-client-0.7.8-K1Rzb6rQqmYJQwZgu4d1Sn
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  0193faf848d1076103dcddc3aa1ae7f2
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-client-0.7.8
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-client-0.7.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/riscv64-linux-ghc-8.10.4/http-client-0.7.8
hs-libraries:         HShttp-client-0.7.8-K1Rzb6rQqmYJQwZgu4d1Sn
depends:
    array-0.5.4.0 base-4.14.1.0
    base64-bytestring-1.2.0.1-8adt89iy8RnLK3yzHqapZQ
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-CS8rhzdlwku2dBfEvPmnfG containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd deepseq-1.4.4.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.6.1
    http-types-0.12.3-4JlYS4NIG1qFOL8gPuAUR4
    iproute-1.7.11-vsHXdFeciuBvRJmcuAN1B
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    network-3.1.2.1-EoT4QXXsYX06SsRwOm3y0k
    network-uri-2.6.4.1-Ej8BtM3yNgq7NxaaGI9h48
    random-1.2.0-GisVmO7kAvN2ZDIkhGq85n stm-2.5.0.0
    streaming-commons-0.2.2.1-AV9DpI8xPK3I60JT1krUGi text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

